form {margin:0;}
input,select {font-size:13px;}
h1 {font-family:Arial,Verdana;font-size:18px;font-weight:normal;margin:0;}
h2 {font-size:15px;margin:0;}
td {font-size:12px;}
img {border:0;margin:0;padding:0;}

#checkform {display:none;} /* check form hidden */

/* Ajax Search Results */
#viewrentalbtn {height:32px;width:141px;margin:5px 4px;padding:0;border 0px solid #e2e2e2;}
#viewrentalbtn a {background:url(http://templatedocs.livereznetwork.com/template-images/view-rental-btn.png) 0 0 no-repeat;}
#viewrentalbtn a {display:block;height:32px;width:141px;margin:0;padding:0;text-align:center;font-size:15px;font-weight:normal;line-height:28px;font-size:12px;text-decoration:none;font-family:arial;color:#000;}
#viewrentalbtn a:hover {background:url(http://templatedocs.livereznetwork.com/template-images/view-rental-btn.png) 0 -32px no-repeat;text-decoration:none;color:#000;}

/* calendar */
.javaCalendar{white-space: nowrap;}
.javaCalPopUp{width: 151px;border: 1px solid #7F9DB9;background: #FFFFFF;}
.javaCalPopUp td{padding: 4px;text-align: center;}
.javaCalPopUp, .javaCalPopUp th, .javaCalPopUp td, .javaCalPopUp div{font: bold 11px Tahoma, Verdana, Arial, sans-serif;}
.javaCalPopUp a, .javaCalPopUp a:link, .javaCalPopUp a:visited, .javaCalPopUp a:active, .javaCalPopUp a:hover{text-decoration: none;color: #000000;cursor: pointer;}
.javaCalTitle{width: 100%;background: #9EBEF5;height: 15px;}.javaCalTitle td{height: 16px;padding: 0px 5px 0px 6px;cursor: pointer;}.javaCalTitle th{width: 100%;font-weight: normal;white-space: nowrap;}.javaCalCalendar{width: 120px;margin: 1px 20px 0 20px;border-bottom: 1px solid #ACA899;}.javaCalCalendar td{padding: 0;text-align: center;}td.javaCalDay{color: #ACA899;text-align: right;padding-left: 1px;height: 17px;width: 17px;border: 1px solid #FFFFFF;cursor: default;}div.javaCalFooter input{font: normal 11px Tahoma, Verdana, Arial, sans-serif;width: 48px;margin: 5px 6px 5px 6px;}/* Commented Backslash Hack hides rule from IE5-Mac, documented at http://www.sam-i-am.com/work/sandbox/css/mac_ie5_hack.html \*/.javaCalCalendar{margin: 1px auto 0 auto;border-bottom: 1px solid #ACA899;}div.javaCalFooter input{font: normal 11px Tahoma, Verdana, Arial, sans-serif;width: 48px;margin: 5px 6px 5px 6px;}td.javaCalDay{color: #ACA899;text-align: right;padding-left: 1px;height: 13px;width: 13px;border: 1px solid #FFFFFF;cursor: default;}/* End hack */.javaCalDayHeader{padding-right: 3px;font-weight: normal;text-align: right;border-bottom: 1px solid #ACA899;}td.javaCalOtherMonthDay a, td.javaCalOtherMonthDay a:link, td.javaCalOtherMonthDay a:visited, td.javaCalOtherMonthDay a:active, td.javaCalOtherMonthDay a:hover{color: #ACA899 !important;cursor: pointer;}td.javaCalSelectedDay{background-color: #FBE694 !important;border: 1px solid #FBE694;}td.javaCalTodayDay{border: 1px solid #BB5503;}td.javaCalWeekNumber{color: #000000;font-size: 8px;border-right: 1px solid #ACA899;background: #CEDEFA;text-align: right;padding: 0 3px;}img.javaCalButton{vertical-align: top;margin-top: 1px;margin-left: 2px;cursor: pointer;border: 0;}a.javaCalButton{margin-left: 2px;}div.javaCalFootNote{background: #EBEAE7;padding: 2px;}.javaCalMonthSelector{font: normal 11px Tahoma, Verdana, Arial, sans-serif;border: 1px solid #000000;background: #FFFFFF;padding: 0px;width: 74px;}.javaCalYearSelector{font: normal 11px Tahoma, Verdana, Arial, sans-serif;border: 1px solid #000000;background: #FFFFFF;padding: 0px;width: 43px;}.javaCalMonthSelector a, .javaCalYearSelector a{padding: 1px 10px;}a.javaCalMonthSelectorItem, a.javaCalMonthSelectorItem:link, a.javaCalMonthSelectorItem:visited, a.javaCalMonthSelectorItem:active{display: block;text-decoration: none;color: #000000;text-align: left;}a.javaCalYearSelectorItem, a.javaCalYearSelectorItem:link, a.javaCalYearSelectorItem:visited, a.javaCalYearSelectorItem:active{display: block;text-decoration: none;text-align: center;color: #000000;}a.javaCalMonthSelectorSelectedItem, a.javaCalMonthSelectorSelectedItem:link, a.javaCalMonthSelectorSelectedItem:visited, a.javaCalMonthSelectorSelectedItem:visited, a.javaCalMonthSelectorSelectedItem:active, a.javaCalMonthSelectorSelectedItem:hover, a.javaCalMonthSelectorItem:hover{display: block;text-decoration: none;color: #FFFFFF;background: #000000;text-align: left;}a.javaCalYearSelectorSelectedItem, a.javaCalYearSelectorSelectedItem:link, a.javaCalYearSelectorSelectedItem:visited, a.javaCalYearSelectorSelectedItem:active, a.javaCalYearSelectorSelectedItem:hover, a.javaCalYearSelectorItem:hover{display: block;text-decoration: none;text-align: center;color: #FFFFFF;background: #000000;}a.javaCalYearSelectorImg{display: block;text-align: center;background-color: white;padding-top: 2px;padding-bottom: 2px;}td.javaCalSpecialDate a, td.javaCalSpecialDate a:link, td.javaCalSpecialDate a:visited, td.javaCalSpecialDate a:active, td.javaCalSpecialDate a:hover,td.javaCalSpecialDate a:visited:hover{font-weight: bold;}
td.javaCalWeekendDay { background: #EBEAE7; border: 1px solid #EBEAE7; }


/*properties pages category pages*/
#property-category-container {padding:0px;margin:0px auto;width:95%;text-align:left;}
#properties-propertyList {border-top:1px dotted #c3c3c3;padding-top:5px;margin:15px 0;text-align:left;}
#property-paging-title {width:95%;text-align:right;padding:5px 0;font-family:arial;font-weight:bold;}
#property-paging-pages {width:95%;text-align:center;padding:10px 0;font-family:arial;font-weight:bold;}
#property-paging-pages a {font-family:arial;font-weight:bold;color:#666666;}
#property-paging-divider {padding:0 2px;}

.property-pagetext {width:95%;padding:10px 0px;text-align:left;}
.property-subheading {padding:0px 0px;font-weight:bold;margin:0;}
#property-categrory-menu {width:95%;padding:5px 0;border:0px solid #000;text-align:left;font-size:13px;font-weight:bold;}
a.property-Title {font-weight:bold;font-size:13px;color:#000;display:block;margin-bottom:0px;text-decoration:underline;}
a.property-Title:hover {text-decoration:none;font-size:13px;}

a.property-image img {border:1px solid transparent;}
a.property-image:hover img {border:1px solid #808080;}

.properties-propertyList-table {border:1px solid #F2F2FF;}
.properties-propertyList-td-gr {background-color:#e9e9e9;}
.properties-propertyList-td-wt {background-color:#fff;}

.property-rate-tr-gr {background:#f5f5f5;}
.property-rate-tr-wt {background:#ffffff;}

/*property pages*/
#property-main {text-align:left;width:98%;margin:0 0 35px 0;padding:5px 0px 35px 5px;color:#000000;border:0px solid #000000;background:#ffffff;}
#property-SectionLinks {padding:0 0 0 15px;margin:0;width:600px;position:relative;text-align:right;height:20px;clear:right;}
#property-SectionLinks ul {list-style-type:none;margin:0px;padding:0px;}
#property-SectionLinks li {float:right;margin:0 0 0 15px;}
#property-SectionLinks li a {font-size:12px;text-decoration:underline;padding:0 0 0 6px;color:#000;}
#property-SectionLinks li a:hover {font-size:12px;text-decoration:none;padding:0 0 0 6px;color:#000;}
#property-SectionLinks li a {background:url('http://templatedocs.livereznetwork.com/template-images/liststyle-arrow.gif') 0 4px no-repeat;}
#property-code {padding:5px 5px;font-size:14px;font-weight:bold;}
#property-code-listings {padding:5px 0px;font-size:12px;font-weight:bold;}
#property-heading-container {width:600px;padding:5px 5px;position:relative;margin:0 0 10px 0;overflow:hidden;border:0px solid #000000;}
#property-headline {padding:5px 5px;font-size:14px;font-weight:bold;float:left;width:400px;}
#property-heading-bookitnow {float:right;width:190px;padding:0;margin:0;text-align:center;}
#property-bk-24text {font-size:11px;white-space:nowrap;width:190px;clear:both;}
#property-content {font-size:11px;padding:0px 5px 10px 0;}
.rentalRooms {background:#93c8ef;}
.rentalRooms ul {list-style:none;margin: 0;padding: 0 0 0 10px;}
.rentalRooms li{ display:block;float:left;margin:0 30px 0 0;padding:3px;}
#property-rates-sub {padding:5px 5px;font-size:11px;}
#property-rentalRooms {padding:0px;margin:0;}
#property-rentalRooms ul {list-style:none;margin:0;padding:0 0 0 0px;}
#property-rentalRooms li {font-size:14px;display:block;float:left;margin:0 30px 0 0;padding:0px;}
#property-MainImagesContainer {padding:0px;width:625px;border:1px solid #9e9e9e;margin:0;clear:both;position:relative;text-align:center;}
#property-SlidShowContainer {display:none;text-align:center;position:relative;margin:0;border:0px solid #000;width:599px;}
#property-imageContainer {width:625px;height:420px;position:relative;border:0px solid #e4e4e4;margin:10px auto 5px auto;text-align:center;}
#property-image_left {left:1px;top:115px;position:absolute;height:20px;width:20px;padding:0px;}
#property-image_right {right:1px;top:115px;position:absolute;height:20px;width:20px;padding:0px;}
/* change overflow for slide show */
#property-images_slide {position:absolute;top:0px;left:25px;width:575px;height:420px;overflow-x:hidden;overflow-y:auto;text-align:center;padding-top:5px;border:0px solid #000;}
.property-PhotoMessage {width:550px;padding:5px 5px 5px 10px;text-align:center;}
#property-totalimages {padding:5px;margin-left:15px;color:#666666;font-family:arial;text-align:left;font-size:11px;width:95%;overflow:hidden;}
.property-totalimages {text-align:left;float:left;white-space:nowrap;padding-top:3px;}
#property-slidshowcontrols {padding:5px;margin:0px;text-align:center;}
#property-slidshowcontrols a, #slidshowcontrols a:hover {font-family:arial;color:#666666;}
a.shovelerLink img {border:1px solid #ffffff;}
a.shovelerLink:hover img {border:1px solid #000;}
a.shovelerLink {outline: none;}
#property-slidshowcontrols a {color:#666666;}
a.no-slide img {border:1px solid #ffffff;cursor:default;}
a.no-slide:hover img {border:1px solid #ffffff;cursor:default;}
a.no-slide {outline: none;}
a.currentImage img {border:1px solid #000;}
a.currentImage:hover img {border:1px solid #000;}
a.currentImage:visited img {border:1px solid #000;}
a.currentImage:active img {border:1px solid #000;}
a.selectedSlideImage img {border:1px solid #000;}
a.selectedSlideImage {outline: none;}
#shvlPagination {text-align:left;margin-left:5px;width:200px;float:left;}
.pagination {padding:2px;font-size:11px;color:#666666;}
.pagination a { text-decoration:none;padding:2px 4px 2px 4px;margin-left:1px;color:#666666;}
.pagination a:hover {text-decoration:none;color:#fff;background-color:#E0A366;background-image:url("http://templatedocs.livereznetwork.com/template-images/sh_select-gradient-click.gif");background-position:top;background-repeat:repeat-x;}
.pagination a.active,
.pagination a.active:hover {text-decoration:none;color:#fff; background-color:#c60;font-weight:bold;background-image:url("http://templatedocs.livereznetwork.com/template-images/sh_select-gradient-on.gif");background-position:top;background-repeat:repeat-x; }   
.property-slideLinks a {font-weight:bold;font-size:14px;font-family:arial;}

#property-contact-links {padding:5px;width:600px;overflow:hidden;}
#property-contact-contactus {padding:5px;float:left;}
#property-contact-sft {padding:5px;float:right;}
#property-contact-sft a {font-weight:bold;color:#666666;}
#property-contact-contactus a {font-weight:bold;color:#666666;}
.property-contact-title {padding-left:15px;font-weight:bold;}
.property-contact-text {}
.property-contact-phone {font-size:16px;font-weight:bold;}
.property-calendar-tables-1 {width:135px;height:190px;background:#acacac;border:0;}
.property-calendar-tables-1 td {margin:0px;padding:0px;font-size:11px;text-align:center;}
.property-calendar-tables-2 {width:135px;height:190px;background-color:#f5f5f5;border:0;}
.property-calendar-tables-2 tr {background-color:#ffffff;}
.property-calendar-tables-2 td {margin:1px;padding:1px;font-size:11px;text-align:center;}
.property-calendar-td-bd span {padding:0;margin:0;text-align:center;font-size:10px;font-weight:bold;}
.property-calendar-td, .property-calendar-td span {padding:0;margin:0;text-align:center;font-size:11px;font-weight:normal;}
.property-calendar-legend {font-size:9px;font-weight:normal;text-decoration:none;}
.property-rate-titles {font-size:12px;font-weight:bold;}
.property-rate-table {border:1px solid #c3c3c3;width:95%;}
.property-rate-table td {margin:1px;padding:4px;}
.property-default-rates {border:0px solid #c3c3c3;width:95%;background:#ffffff;}
.property-default-rates td {margin:1px;padding:3px;}
.property-review-table {padding:0;margin:0;border:0px solid #c3c3c3;width:95%;background:#ffffff;}
.property-review-table td {margin:1px;padding:3px;}
.property-review-name {font-weight:bold;}
.property-review-comment {font-size:11px;}
.property-sh-arrow {margin-right:5px;margin-left:3px;}
#property-bik-btn {margin:5px 0;}


/*property contact form */
#prp-cnt-h1 {width:95%;font-size:18px;}
#prp-cnt-hdtbl {width:95%;margin:0;border:0;}
#prp-cnt-hdtbl td {padding:5px;}
.prp-cnt-divtle {font-size:18px;font-weight:bold;margin-bottom:5px;}
.prp-cnt-divhdln {font-size:12px;font-weight:bold}
#prp-cnt-divrtrn {margin:5px;width:95%;}

#prp-cnt-divmsgsnt {width:95%;margin:25px 0 25px 0;padding:5px;}
#prp-cnt-divmsgss {margin:5px 0 25px 0px;font-weight:bold;font-size:14px;}
#prp-cnt-divmsgnm {margin:5px 0;font-weight:bold}
#prp-cnt-divmsg {margin:5px 0}
.prp-cnt-errmsg {color:#ff0000;font-weight:bold}
.prp-cnt-rqrd {color:#ff0000;font-size:14px;font-weight:bold}

#prp-cnt-tblfrm {width:95%;margin:0;border:0;}
#prp-cnt-tblfrm td {padding:5px;}

/*Property Contact Us form */
#prp-ctf-cnt-h1 {width:95%;font-size:18px;}
#prp-ctf-cnt-divmrtrn, #prp-ctf-cnt-divmrtrn {margin:5px;width:95%;}
#prp-ctf-cnt-divmsgsnt {width:95%;margin:25px 0 25px 0;padding:5px;}
#prp-ctf-cnt-divmsgss {margin:5px 0 25px 0px;font-weight:bold;font-size:14px;}
#prp-ctf-cnt-divmsgnm {margin:5px 0;font-weight:bold}
#prp-ctf-cnt-divmsg {margin:5px 0}
.prp-ctf-cnt-errmsg {color:#ff0000;font-weight:bold}
.prp-ctf-cnt-rqrd {color:#ff0000;font-size:14px;font-weight:bold}
#prp-ctf-cnt-tblfrm, #ctf-cnt-tblprp {width:95%;margin:0;border:0;}
#prp-ctf-cnt-tblfrm td, #ctf-cnt-tblprp td {padding:5px;}

/*Contact Us form */
#ctf-cnt-h1 {width:95%;text-align:left;margin:5px 0px;font-size:18px;}
#ctf-cnt-divtext {margin:5px;width:95%;text-align:left;}
#ctf-cnt-divmsgsnt {width:95%;margin:25px 0 25px 0;padding:5px;text-align:left;}
#ctf-cnt-divmsgss {margin:5px 0 25px 0px;font-weight:bold;font-size:14px;}
#ctf-cnt-divmsgnm {margin:5px 0;font-weight:bold}
#ctf-cnt-divmsg {margin:5px 0}
.ctf-cnt-errmsg {color:#ff0000;font-weight:bold}
.ctf-cnt-rqrd, .stf-cnt-rqrd, .prp-ctf-cnt-rqrd {color:#ff0000;font-size:14px;font-weight:bold}
#ctf-cnt-tblfrm {width:95%;margin:0;border:0;}
#ctf-cnt-tblfrm td {padding:5px;}

/*Send To Friend contact form */
#sft-cnt-h1 {width:95%;font-size:18px;}
#stf-cnt-hdtbl {width:95%;margin:0;border:0;}
#stf-cnt-hdtbl td {padding:5px;}
.stf-cnt-divtle {font-size:18px;font-weight:bold;margin-bottom:5px;}
.stf-cnt-divhdln {font-size:12px;font-weight:bold}
#stf-cnt-divrtrn {margin:5px;width:95%;}

#stf-cnt-divmsgsnt {width:95%;margin:25px 0 25px 0;padding:5px;}
#stf-cnt-divmsgss {margin:5px 0 25px 0px;font-weight:bold;font-size:14px;}
#stf-cnt-divmsgnm {margin:5px 0;font-weight:bold}
#stf-cnt-divmsg {margin:5px 0}
.stf-cnt-errmsg {color:#ff0000;font-weight:bold}

#stf-cnt-tblfrm {width:95%;margin:0;border:0;}
#stf-cnt-tblfrm td {padding:5px;}

/*property calendars page */
#propertyImagediv {
	position: absolute;
	left: -300px;
	width: 165px;
	border: 1px solid black;
	padding: 4px;
	background-color: #fff;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=2);
	text-align:left;
	font-family:tahoma;
	font-size:11px;
}
#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;

}

/*property calendars page */
.c-cSearch-tbl {margin:0 0 150px 0;padding:0px;border:0px;border-collapse:collapse;}
.c-cSearch-tbl tr {margin:0;padding:0;}
.c-cSearch-tbl td {margin:0px;padding:0px;width:24px;text-align:center;}
.c-td {font-size:11px;width:24px;}
.c-td-date {font-size:11px;border-left:2px solid #ababab;border-right:2px solid #ababab;border-bottom:2px solid #ababab;border-top:2px solid #ffffff;width:24px;}
.c-td-w {font-size:10px;border:1px solid #ababab;width:24px;}
#c-cSearch-aday {background: url("http://templatedocs.livereznetwork.com/template-images/arrival-day-icn.gif") no-repeat top center;border-top:2px solid #ababab;border-left:2px solid #ababab;border-right:2px solid #ababab;}

#s-locations-cSearch {margin:7px 0 0 0;padding:0px 0 0 0px;}
#s-bedrooms-cSearch {float:left;padding:0 10px 0 0;margin:7px 0 7px 0;border:0px solid #000;}
#s-sleeps-cSearch {float:left;padding:0px;margin:7px 0 7px 0;border:0px solid #000;}
#c-cSearch-bookitnow {position:absolute;top:5px; right:5px;border:0px solid #000000;}
#c-cSearch-info {position:relative;overflow:hidden;width:625px;}
#c-cSearch-pinfo {width:425px;border:0px solid #000000;text-align:left;}

.c-td-aday {padding:4px;margin:0;width:24px;text-align:center;font-size:11px;}


/*community pages */
#comm-pageSectionLink a:hover{}
#comm-pageSectionLink {padding:0;margin:0;overflow:hidden;}
#comm-pageSectionLink a {display:block;float:left;padding: 5px 10px 5px 10px;border:0px solid #1e5e79;text-decoration:none;margin:7px 5px 5px 0;}
#comm-pageSectionLink a:hover{border: 0px solid #000;text-decoration:underline}
#comm-h2-heading {text-align:left;font-size:20px;margin:0 0 10px 0;font-weight:normal;font-style:normal;}
tr.communityInfo {background-color: #d6ecff;}
hr.horizontal-rule-1 {color:#fff;background-color:#fff;border:1px dotted #dadada;border-style:none none dotted;}
#comm-content {width:95%;text-align:left;margin-bottom:25px;}
#comm-pagetext {width:100%;padding:5px 15px 25px 0;}


/*index search */
#s-container {width:240px;position:relative;padding:0;margin:0;}
#s-top {background: url("http://templatedocs.livereznetwork.com/template-images/spacer.gif") no-repeat; height:8px;width:291px;}
#s-mddl {background: url("http://templatedocs.livereznetwork.com/template-images/spacer.gif") repeat-y; height:auto;width:291px;padding:5px 25px;min-height:100px;}
#s-bot {background: url("http://templatedocs.livereznetwork.com/template-images/spacer.gif") no-repeat; height:8px;width:291px;}
#s-dates {width:240px;position:relative;overflow:hidden;padding:0;margin:0;text-align:center;}
#s-arrival {float:left;width:110px;padding:0px 0px;}
.s-heading {padding:5px 0 0 0;font-weight:bold;}
#s-departure {float:right;width:130px;padding:0px 0px;}
#s-locations {margin:7px 0 0 0;padding:0px 0 0 0px;}
#s_locations {margin:7px 0 0 0;padding:0px 0 0 0px;}
#s-locations-select {margin:0px;width:220px;}
#s_locations_select {margin:0px;width:220px;}
#s-categories {margin:7px 0 0 0;padding:0;}
#s_categories {margin:7px 0 0 0;padding:0;}
#s-category-select {margin:0px;width:220px;}
#s_category_select {margin:0px;width:220px;}
#s-bedrooms-sleeps {width:235px;position:relative;overflow:hidden;padding:0;margin:7px 0 0 0;text-align:center;border:0px solid #000;}
#s-bedrooms {float:left;width:95px;padding:0px 0px;border:0px solid #000;}
#s_sleeps {float:right;width:100px;padding:0px 0px;border:0px solid #000;}
#s-submit {padding:7px 0 0 0;text-align:center;width:220px;}
.s-submit {padding:7px 0 0 0;text-align:center;width:220px;}
input.s-submit-btn {border:1px solid;border-color: #000 #000 #000 #000; font-size:12px;font-family:Arial;font-weight:bold;background-color:#056cbe;color:#fff;cursor:pointer;padding:5px 5px;}
#s-property-link {padding:25px 5px 5px 5px;text-align:center;width:220px;}

/*index tab function divs*/
#s-divWrsT {width:300px;margin:0 0 0 -35px;position:relative;height:35px;border:0px solid #000;}
.s-divWr {float:left;padding:5px;}

/*index compare dropdown*/
#s-search-compare  {margin:0px 0 0 0;padding:0;}
#s-categories-compare {margin:7px 0 0 0;padding:0;}
#s-bedrooms-compare {margin:7px 0 0 0;padding:0;}

/*index search dropdown*/
#s-Availabilty {position:relative;}
#indx-prp-drdn {width:235px;margin:25px 0 0 0;padding:3px;border:0px solid #000;text-align:center;border:0px solid #808080;overflow:hidden;}
#indx-prp-drdn-txt {float:left;width:75px;padding-top:0px;font-weight:bold;white-space: nowrap;}
#indx-prp-drdn-fm {float:right;width:150px;}
#indx-prp-drdn-fm select {font-size:11px;width:150px;}

#avsch-prp-drdn {width:235px;margin:25px 0 0 0;padding:3px;border:0px solid #000;text-align:center;border:0px solid #808080;overflow:hidden;}
#avsch-prp-drdn-txt {float:left;width:90px;padding-top:0px;font-weight:bold;white-space:nowrap;}
#avsch-prp-drdn-fm {float:left;width:135px;}
#avsch-prp-drdn-fm select {font-size:11px;width:135px;}

/*index calendar search*/
#s-dates-cSearch {width:240px;height:51px;position:relative;overflow:auto;padding:0;margin:0;border:0px solid #000000;}
#s-cSearch-Img {position:absolute;top:5px;left:135px;}
#s-arrival-cSearch {position:absolute;padding:0px 0px;left:0px;top:0px;}

/* page-left search */
.s-l-container { margin: auto; width: auto; }
.s-l-container input, .s-l-container select {color:#000000;}
#s-l-arrival { }
.s-l-container #LocationDataID,
.s-l-container #categoryid,
.s-l-container #searchpagedataid,
.s-l-container #community,
.s-l-container #searchpagedataid  { width:200px; text-align:left;}
.s-l-container td {text-align:left}
#s-l-bedrooms { width:106px;}
#s-l-advanced { width:200px; margin:15px auto; }
#s-l-advanced table td {text-align:left;line-height:15px;vertical-align:top;}
#s-l-submit { padding:5px 0; }
#s-l-top {background: url("http://templatedocs.livereznetwork.com/template-images/s-topBg.png") center no-repeat; height:7px;}
#s-l-bot {background: url("http://templatedocs.livereznetwork.com/template-images/s-botBg.png") center no-repeat; height:7px;}
#s-l-mddl { background: url("http://templatedocs.livereznetwork.com/template-images/s-midBg.png") center repeat-y; padding: 6px 0;}
#s-l-submit-btn {border-bottom:1px solid #324B8A;border-right:1px solid #324B8A;border-top:1px solid #7F96D0;border-left:1px solid #DEE1C5;font-size:11px;font-family:Tahoma;font-weight:bold;background-color:#000095;color:#FFFFFF;cursor: pointer;}

/*avail search dropdown*/
#as-prp-drdn {width:250px;margin:20px 0 0 0;padding:3px;border:0px solid #000;}
#as-prp-drdn-txt {float:left;width:75px;padding-top:3px;font-weight:bold;}
#as-prp-drdn-fm {float:right;width:150px;}

/*search div */
#propertylist {background-color:#ffffff;margin:0;width:630px;text-align:left;}
#loadingText {border:1px solid #c0c0c0;background:#ffffff;zIndex:1000;font-weight:bold;font-size:14px;padding: 5px 5px 5px 5px; position:absolute;width:600px;text-align:center; }
#calendarlist {background-color:#ffffff;margin:0;width:630px;text-align:left;margin 15px 0 0 0:}

/*search xslt */
#search-error-table {background-color:#ffffff;border:1px solid #c0c0c0;}
.search-error-table-td {background-color:#ffffff;font-size:16px;font-weight:bold;text-align:left;}
#search-rslt-table {background-color:#ffffff;}
.search-rslt-table-td background-color:#ffffff;}
#search-rslt-totals-table {background-color:#ffffff;}
.search-rslt-totals-table-td {background-color:#ffffff;}
#search-rslt-sortby-table {background-color:#ffffff;}
.search-rslt-sortby-table-td {background-color:#F5F5F5;}
#search-rslt-compare-table {background-color:#ffffff;}
.search-rslt-compare-table-td {background-color:#ffffff;}
.search-rslt-compare-button {font-size:14px;}
#search-rslt-nobedresults-table {background-color:#ffffff;}
.search-rslt-nobedresults-table-td {background-color:#ffffff;}
.search-rslt-table-property-tr1 {background-color:#ffffff;}
.search-rslt-table-property-arrow {width:15px;vertical-align:top;}
.search-rslt-table-property-image {width:150px;vertical-align:top;border:0px solid #c0c0c0;}
.search-rslt-table-property-title {padding:2px 5px;margin:0;}
.search-rslt-table-property-title a {font-size:13px;font-weight:bold;text-decoration:none;}
.search-rslt-table-property-compare {white-space:nowrap;vertical-align:top;text-align:center;}
.search-rslt-table-property-compare-div {border:1px solid #eee;font-weight:bold;padding:2px;background-color:#f3f3f3;}
.search-rslt-table-property-compare-cbox {padding-top:3px;}
.search-rslt-table-property-tr2 {background-color:#ffffff;}
.search-rslt-table-property-beds {padding:2px 5px;width:90%;white-space:nowrap}
.search-rslt-table-property-tr3 {background-color:#ffffff;}
.search-rslt-table-property-location {padding:2px 5px;width:90%;}
.search-rslt-table-property-tr4 {background-color:#ffffff;}
#search-rslt-table-property-table-price {background-color:#ffffff;border:1px solid #eee;width:350px;}
#search-rslt-table-property-table-price tr {background-color:#ffffff;}
.search-rslt-table-property-table-price-td1 {white-space:nowrap;font-weight:bold}
.search-rslt-table-property-table-price-td2 {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-price-td2 strong {font-size:11px;}
.search-rslt-table-property-table-price-td3 {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-price-td3 strong {font-size:11px;}
.search-rslt-table-property-tr5 {background-color:#ffffff;}
#search-rslt-table-property-table-info {width:300px;background-color:#ffffff;}
#search-rslt-table-property-table-info tr {background-color:#ffffff;}
.search-rslt-table-property-table-info-min {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-info-min strong {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-info-pet {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-info-pet strong {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-info-cln {white-space:nowrap;font-size:11px;}
.search-rslt-table-property-table-info-cln strong {white-space:nowrap;font-size:11px;}
#search-rslt-table-bottom-line {background-color:#ffffff;}

/*search results page */
#search-avail-table-title {background-color:#ffffff;}
.search-avail-table-title-td {white-space:nowrap;}
.search-avail-table-title-span {font-weight:bold;font-size:15px;}

#search-avail-table-dates {background-color:#ffffff;}
.search-avail-table-dates-td {white-space:nowrap;}
.search-avail-table-dates-span {font-weight:bold;font-size:15px;}
#search-avail-table-loading {background-color:#ffffff;}

#search-avail-table-warning {background-color:#ffffff;border:solid 1px #ff0000;}
.search-avail-table-warning-img {background-color:#ffffff;vertical-align:middle;}
.search-avail-table-warning-txt {background-color:#ffffff;vertical-align:middle;}
.search-avail-table-warning-txt span {font-weight:bold;color:#ff0000;margin:0;}

#search-avail-table-properties {background-color:#ffffff;width:630px;}
.search-avail-table-properties-td {background-color:#ffffff;}

/*local area guide*/
#lag-container {width:100%;text-align:center;}
#lag-titlebar {width:90%;padding:10px 0;text-align:left;margin:0px;color:#000;}
#lag-titlebar h1 {padding:0px;margin:0px;color:#000;font-size:18px;}
#lag-menubar {width:90%;padding:10px 5px;background:#f3f3f3;text-align:left;margin-bottom:10px;color:#000;}
#lag-menubar a {color:#000;}
#lag-maintext, #lag-NoListings {width:90%;padding:10px 0;text-align:left;color:#000;}
#lag-container table td {text-align:left;}

/*specials*/
#spec-container {width:100%;text-align:center;}
#spec-titlebar {width:90%;padding:10px 0;text-align:left;margin:0px;color:#000;}
#spec-titlebar h1 {padding:0px;margin:0px;color:#000;font-size:18px;}
#spec-maintext, #spec-NoListings {width:90%;padding:10px 0;text-align:left;color:#000;}
#spec-container table td {text-align:left;}

/*page text*/
.page-pagetext {width:95%;padding:10px 0px;text-align:left;}
#no-data-avail {margin:25px 25px;font-weight:bold;}

/*testimonials*/
.test-box {padding:0;margin:0;text-align:left;width:95%;color:#000;}
.test-box a {color:#000;}
.tst-name {padding:5px 0;font-weight:bold;}
.tst-lacation {font-weight:bold;font-style:italic;}
.tst-comment {padding:5px 0;}
.tst-pagelink {padding:5px 0;}

/*book it now form*/
.form-BookItNow {background: url("http://templatedocs.livereznetwork.com/template-images/bookItNow-bg.png") 0px 0px no-repeat;height:27px;width:138px;padding:0px;border:0px;margin:2px 0;font-family:arial;font-size:13px;font-weight:bold;}
.form-BookItNow165 {background: url("http://templatedocs.livereznetwork.com/template-images/bookItNow-bg-165.png") 0px 0px no-repeat;height:27px;width:165px;padding:0px;border:0px;margin:2px 0;font-family:arial;font-size:13px;font-weight:bold;}
.form-BookItNow175 {background: url("http://templatedocs.livereznetwork.com/template-images/bookItNow-bg-175.png") 0px 0px no-repeat;height:27px;width:175px;padding:0px;border:0px;margin:2px 0;font-family:arial;font-size:13px;font-weight:bold;}
#p-overview-bttn {cursor:pointer;}

#property-bookitnow {width:99%;padding:0;margin:0;height:40px;position:relative;overflow:hidden;}
.property-bk-form {padding:0px;margin:0px;width:185px;height:27px;float:left;}
.property-bk-24text {padding:10px 0 0 0px;margin:0px;height:27px}

.property-video-top {margin:10px 0;max-width:625px;overflow-x:hidden}
.property-video-btm {margin:10px 0;max-width:625px;overflow-x:hidden}

/*links*/
#rlinks-container {width:100%;text-align:left;}
#rlinks-titlebar {width:90%;padding:10px 0;text-align:left;margin:0px;color:#000;}
#rlinks-titlebar h1 {padding:0px;margin:0px;color:#000;font-size:18px;}
#rlinks-menubar {width:90%;padding:10px 5px;background:#f3f3f3;text-align:left;margin-bottom:10px;color:#000;}
#rlinks-menubar a {color:#000;}
#rlinks-maintext, #rlinks-NoListings {width:90%;padding:10px 0;text-align:left;color:#000;}
#rlinks-container table td {text-align:left;}
#rlinks-category-title {font-size:13px;font-weight:bold;}
#rlinks-category-box {margin:0 0 15px 0;border:0px solid #eee;}
#rlinks-category-table {width:100%;}
#rlinks-category-table td {width:33%;}
#rlinks-links-title {font-size:13px;font-weight:bold;}
#rlinks-links-table {width:90%}
.rlinks-links-td-title a {font-weight:bold;}
.rlinks-links-desc {padding: 5px 0;}

